@font-face {
    font-family: 'GothamBold';
    src: url('GothamBold.eot');
    src: url('GothamBold.eot') format('embedded-opentype'),
    url('GothamBold.woff2') format('woff2'),
    url('GothamBold.woff') format('woff'),
    url('GothamBold.ttf') format('truetype'),
    url('GothamBold.svg#GothamBold') format('svg');
}
@font-face {
    font-family: 'GothamXLight';
    src: url('GothamXLight.eot');
    src: url('GothamXLight.eot') format('embedded-opentype'),
    url('GothamXLight.woff2') format('woff2'),
    url('GothamXLight.woff') format('woff'),
    url('GothamXLight.ttf') format('truetype'),
    url('GothamXLight.svg#GothamXLight') format('svg');
}
@font-face {
    font-family: 'GothamRoundedBook';
    src: url('GothamRoundedBook.eot');
    src: url('GothamRoundedBook.eot') format('embedded-opentype'),
         url('GothamRoundedBook.woff2') format('woff2'),
         url('GothamRoundedBook.woff') format('woff'),
         url('GothamRoundedBook.ttf') format('truetype'),
         url('GothamRoundedBook.svg#GothamRoundedBook') format('svg');
}
@font-face {
    font-family: 'GothamRndLight';
    src: url('GothamRndLight.eot');
    src: url('GothamRndLight.eot') format('embedded-opentype'),
    url('GothamRndLight.woff2') format('woff2'),
    url('GothamRndLight.woff') format('woff'),
    url('GothamRndLight.ttf') format('truetype'),
    url('GothamRndLight.svg#GothamRndLight') format('svg');
}
@font-face {
    font-family: 'Iskoola_Pota';
    src: url('Iskoola_Pota.eot');
    src: url('Iskoola_Pota.eot') format('embedded-opentype'),
         url('Iskoola_Pota.woff2') format('woff2'),
         url('Iskoola_Pota.woff') format('woff'),
         url('Iskoola_Pota.ttf') format('truetype'),
         url('Iskoola_Pota.svg#Iskoola_Pota') format('svg');
}
@font-face {
    font-family: 'Md_Gothic11';
    src: url('Md_Gothic11.eot');
    src: url('Md_Gothic11.eot') format('embedded-opentype'),
         url('Md_Gothic11.woff2') format('woff2'),
         url('Md_Gothic11.woff') format('woff'),
         url('Md_Gothic11.ttf') format('truetype'),
         url('Md_Gothic11.svg#Md_Gothic11') format('svg');
}
